<!DOCTYPE html>
<html lang="en">
<head>
  <link rel="icon" type="image/png" sizes="52x52" href="images/favicon.png">  
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="">
  <meta name="author" content="">
  <title>EduCloud</title>
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <link href="css/animate.min.css" rel="stylesheet"> 
  <link href="css/font-awesome.min.css" rel="stylesheet">
  <link href="css/lightbox.css" rel="stylesheet">
  <link href="css/main.css" rel="stylesheet">
  <link id="css-preset" href="css/presets/preset3.css" rel="stylesheet">
  <link href="css/responsive.css" rel="stylesheet">
  <link href='http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700' rel='stylesheet' type='text/css'>
   <script type="text/javascript" src="js/jquery.js"></script>
  <script type="text/javascript" src="js/jquery.inview.min.js"></script>
   <script type="text/javascript" src="js/bootstrap.min.js"></script>
 <script type="text/javascript" src="js/wow.min.js"></script>
  <script type="text/javascript" src="js/mousescroll.js"></script>
  <script type="text/javascript" src="js/smoothscroll.js"></script>
  <script type="text/javascript" src="js/jquery.countTo.js"></script>
  <script type="text/javascript" src="js/lightbox.min.js"></script>
  <script type="text/javascript" src="js/main.js"></script>
 
</head><!--/head-->
<body data-spy="scroll" data-target=".navbar" data-offset="50">

  <!--.preloader-->
  <div class="preloader"> <i class="fa fa-circle-o-notch fa-spin"></i></div>
  <!--/.preloader-->	
   <nav class="navbar navbar-inverse navbar-fixed-top navbar-light bg-light " >
  <div class="container-fluid">
    <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>                        
      </button>
		<a class="navbar-brand" href="#"><img src="images/logo.png" width="110" height="38" alt="">
	  </a>
    </div>
    <div>
      <div class="collapse navbar-collapse" id="myNavbar">
        <ul class="nav navbar-nav">
          <li><a href="#home">Home</a></li>
          <li><a href="#vision">Vision & Mission</a></li>
          <li><a href="#about-us">About Us</a></li>
		 <li><a href="#portfolio">Portfolio</a></li>
		 <li><a href="#team">Team</a></li>
		 <li><a href="#sponsors">Sponsors</a></li>
		 <li><a href="#contact">Contact</a></li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </div>
</nav>    
	
  <section id="home">
    <div id="home-slider" class="carousel slide carousel-fade" data-ride="carousel">
      <div class="carousel-inner">
        <div class="item active" style="background-image: url(images/slider/1.jpg)">
          <div class="caption">
            <h1 class="animated fadeInLeftBig">Provision <span>distance learning</span></h1>
		  <p class="animated fadeInRightBig">With the use of technical infrastructure and teachers<br>Paramaribo Suriname</p><h3></h3>
          <a data-scroll class="btn btn-start animated fadeInUpBig" href="#services" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Use</a>
	    <a data-scroll class="btn btn-start animated fadeInUpBig"  type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Contribute</a>
            <a data-scroll class="btn btn-start animated fadeInUpBig" href="#services" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Donate</a>
		  </div>
        </div>
        <div class="item" style="background-image: url(images/slider/3.jpg)">
          <div class="caption">
            <h1 class="animated fadeInLeftBig">Lets<span>INNOVATE</span></h1>
            <p class="animated fadeInRightBig">EduCloud 2021 November<br>Paramaribo</p>
		<a data-scroll class="btn btn-start animated fadeInUpBig" href="#services" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Use</a>
	    <a data-scroll class="btn btn-start animated fadeInUpBig" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Contribute</a>
          <a data-scroll class="btn btn-start animated fadeInUpBig" href="#services" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Donate</a>
		</div>
        </div>
      </div>
      <a class="left-control" href="#home-slider" data-slide="prev"><i class="fa fa-angle-left"></i></a>
      <a class="right-control" href="#home-slider" data-slide="next"><i class="fa fa-angle-right"></i></a>
      <a id="tohash" href="#services"><i class="fa fa-angle-down"></i></a>
    </div><!--/#home-slider-->
  </section><!--/#home-->
 
    <!-- Modal -->
<div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLongTitle">Support Us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
	<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdtBH1zOrfQHTwcWYHm8GFMmDdOU1sXD7zA8N1_i8Dbn6NhdA/viewform?embedded=true" width="350" height="400" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>			
				<ul class="address">
                  <li><i class="fa fa-map-marker"></i> <span> Address:</span> Etnalaan 29</li>
                  <li><i class="fa fa-phone"></i> <span> Phone:</span> 597-850-3373</li>
                  <li><i class="fa fa-envelope"></i> <span> Email:</span><a href="mailto:someone@yoursite.com">educloudsr@gmail.com</a></li>
                  <li><i class="fa fa-globe"></i> <span>Website:</span> <a href="#">educloud.sr/</a></li>
                </ul>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        <button type="button" class="btn btn-primary">Save changes</button>
      </div>
    </div>
  </div>
</div>
  <!--Modal-->
  
  <section id="vision" class="container-fluid">
    <div class="container">
        <div class="row">
	    <div class="col-sm-6">
          <div class="about-info col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
            <h2>Vision</h2>		
            <p>All schools at all levels in Suriname have the minimal requirements to provide distance learning through online platforms.</p>
          </div>
		</div>
		<div class="col-sm-6">
          <div class="about-info col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
		 <h2>Mission</h2>
            <p>EduCLoud is a platform for hosting and deployment of educational tools and solutions in an
			easy and scalable way</p>
			<p>We will create and maintain a scalable hardware platform and maintain libraries, tools &
			applications to be used in distance learning, improving the teachers ability to easily integrate
			technology into learning methods.</p>
          </div>
		</div>
        </div> 
      </div>
    </div>
  </section>
  
  <section id="about-us" class="container-fluid" >
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="about-info col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
            <h2>About us</h2>
           <p>Educloud.sr is a project started in 2021 with the goal to design, implement and maintain a
			microservices centric platform offering a pool of distance learning tools for schools on all levels
			in Suriname.
			<br>
			</p>
			<p>
			Because of the covid-19 pandemic many schools were closed and students are
			withheld from learning. A group of tech savvy people joined forces and started to brainstorm
			about which technical problems schools faced when trying to begin with distance learning. The
			first problem was the lack of infrastructure and the second is the teachers ability to adapt new
			technology.
			<br>
			</p>
			<p>
			Using our technological expertise we first started to design and implement an infrastructure
			which could be used by all schools at all levels. This infrastructure is designed to be expandable
			whenever needed, given the funds are available.
			<br>
			</p>
			<p>
			In the second stage teachers will be recruited to join the team to start with the transformation of
			curricula. By involving the teachers with their teaching skills, alongside the technic savvy group,
			Educloud.sr should become the most important organization for teaching in Suriname.
			</p>

           <a data-scroll class="btn btn-start animated fadeInUpBig"  href="" target="_blank">More info about ?</a>
          </div>
        </div>
      </div>
    </div>
  </section><!--/#about-us-->
  
  <section id="portfolio" class="container-fluid">
    <div class="container">
      <div class="row">
        <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
          <h2>Portfolio</h2>
          <p>View EduCloud Paramaribo Suriname Impressions!</p>
        </div>
      </div> 
    </div>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3">
          <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="300ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/1.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Infrastructure</h3>
                    <p>EduCloud 2021</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="400ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/2.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                      <h3>Infrastructure</h3>
                    <p>EduCloud 2021</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="500ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/3.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                      <h3>Infrastructure</h3>
                    <p>EduCloud 2021</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="600ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/4.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                      <h3>Infrastructure</h3>
                    <p>EduCloud 2021</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="700ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/5.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                      <h3>Infrastructure</h3>
                    <p>EduCloud 2021</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="800ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/6.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                      <h3>Infrastructure</h3>
                    <p>EduCloud 2021</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="900ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/7.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                     <h3>Infrastructure</h3>
                    <p>EduCloud 2021</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/8.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                      <h3>Infrastructure</h3>
                    <p>EduCloud 2021</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>
    </div>
    <div id="portfolio-single-wrap">
      <div id="portfolio-single">
      </div>
    </div><!-- /#portfolio-single-wrap -->
  </section><!--/#portfolio-->

  <section id="team" class="container-fluid">
    <div class="container">
      <div class="row">
        <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1200ms" data-wow-delay="300ms">
          <h2>The Team</h2>
          <p>Meet the Team in charge of setting up EduCloud 2021!</p>
        </div>
      </div>
      <div class="team-members">
        <div class="row">
           <div class="col-sm-2">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
              <div class="member-image">
                <img class="img-responsive" src="images/team/1.jpg" alt="">
              </div>
              <div class="member-info">
                <h3>Theo Boomsma</h3>
                <h4>EduCloud Member</h4>
                <p>Project Initiator </p>
              </div>
              <div class="social-icons">
                <ul>
                  <li><a class="facebook" href=""><i class="fa fa-facebook"></i></a></li>
                  <li><a class="twitter" href=""><i class="fa fa-twitter"></i></a></li>
                  <li><a class="linkedin" href=""><i class="fa fa-linkedin"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-sm-2">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
              <div class="member-image">
                <img class="img-responsive" src="images/team/2.jpg" alt="">
              </div>
              <div class="member-info">
                <h3>Dave Jong A Lock</h3>
                <h4>EduCloud Member</h4>
                <p>Project Manager</p>
              </div>
              <div class="social-icons">
                <ul>
                  <li><a class="facebook" href=""><i class="fa fa-facebook"></i></a></li>
                  <li><a class="twitter" href=""><i class="fa fa-twitter"></i></a></li>
                  <li><a class="linkedin" href=""><i class="fa fa-linkedin"></i></a></li>
                </ul>
              </div>
            </div>
          </div>

          <div class="col-sm-2">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
              <div class="member-image">
                <img class="img-responsive" src="images/team/3.jpg" alt="">
              </div>
              <div class="member-info">
                <h3>Julie C. Sundar</h3>
                <h4>EduCloud Member</h4>
                <p>Project Documenter / Web Developer</p>
              </div>
              <div class="social-icons">
                <ul>
                  <li><a class="facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                  <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                  <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
		 <div class="col-sm-2">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
              <div class="member-image">
                <img class="img-responsive" src="images/team/4.jpg" alt="">
              </div>
              <div class="member-info">
                <h3>Anthony Cordua</h3>
                <h4>EduCloud Member</h4>
                <p>Graphics Designer</p>
              </div>
              <div class="social-icons">
                <ul>
                  <li><a class="facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                  <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                  <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
                  
                </ul>
              </div>
            </div>
          </div>
		 
		 <div class="col-sm-2">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
              <div class="member-image">
                <img class="img-responsive" src="images/team/5.jpg" alt="">
              </div>
              <div class="member-info">
                <h3>Gerrit Soerotaroeno </h3>
                <h4>EduCloud Member</h4>
                <p>Virtualization and Hardware Specialist</p>
              </div>
              <div class="social-icons">
                <ul>
                  <li><a class="facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                  <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                  <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>

                </ul>
              </div>
            </div>
          </div>
		  
		  <div class="col-sm-2">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
              <div class="member-image">
                <img class="img-responsive" src="images/team/7.jpg" alt="">
              </div>
              <div class="member-info">
                <h3>Gabor Tah</h3>
                <h4>EduCloud Member</h4>
                <p>Technical Observer/ Specialist</p>
              </div>
              <div class="social-icons">
                <ul>
                  <li><a class="facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                  <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                  <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
                  
                </ul>
              </div>
            </div>
          </div>
		  
        </div>
      </div>            
    </div>
  </section><!--/#team-->

  <section id="sponsors" class="container-fluid">
      <div class="container">
      <div class="row">
	  
        <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1200ms" data-wow-delay="300ms">
          <h2>The Partners</h2>
		  <div class="col-sm-4">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
              <div class="member-image">
                <img class="img-responsive" src="images/sponsors/datasur.png" alt="">
              </div>
              <div class="member-info">
              </div>
            </div>
          </div>
		<div class="col-sm-4"></div>
		 <div class="col-sm-4">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
              <div class="member-image">
                <img class="img-responsive" src="images/sponsors/iotlab.png" alt="">
              </div>
              <div class="member-info">
              </div>
            </div>
          </div>

		  
        </div>
      </div>
    </div>
	</section>

  <section id="contact" class="container-fluid">
    <div id="contact-us" class="parallax">
      <div class="container">
        <div class="row">
          <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
            <h2>Contact Us</h2>
            <p>Contact Us Now!</p>

          </div>
		  	<div class="col-sm-6">
              <div class="contact-info wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
                <p>Paramaribo Suriname Contact</p>
                <ul class="address">
                  <li><i class="fa fa-map-marker"></i> <span> Address:</span> Etnalaan 29</li>
                  <li><i class="fa fa-phone"></i> <span> Phone:</span> 597-850-3373</li>
                  <li><i class="fa fa-envelope"></i> <span> Email:</span><a href="mailto:someone@yoursite.com">educloudsr@gmail.com</a></li>
                  <li><i class="fa fa-globe"></i> <span>Website:</span> <a href="#">educloud.sr/</a></li>
                </ul>
              </div>                            
            </div>
        </div>
      </div>
    </div>        
  </section><!--/#contact-->
  <footer>
    <div class="navbar navbar-inverse navbar-fixed-bottom" role="navigation" id="footer">
      <div class="container">
         <p class="pull-left">&copy; 2021 EduCloud.</p>
		<p class="pull-right">Crafted by  Julie Sundar<a href=""></a></p>

      </div>
    </div>
  </footer>
<!--   <footer id="footer">
	<div class="container">
	<span class ="text-muted">
	<p class="pull-left">&copy; 2021 EduCloud.</p>
	<p class="pull-right">Crafted by  EduCloud<a href=""></a></p>
	</span>
	</div>
  </footer> -->
</body>
</html>
